@media (max-width: 640px) {
    .hdr-banner {
        padding-left: 10px;
        padding-right: 30px;
    }

    .hdr-banner p {
        margin: 0;
        white-space: initial;
        line-height: 1.3;
        padding: 10px 0 5px 0;
    }
}

label[for='JobApplicationForm_JobApplicationForm_Country'],
label[for='JobApplicationForm_JobApplicationForm_City'],
label[for='JobApplicationForm_JobApplicationForm_Skype'],
label[for='JobApplicationForm_JobApplicationForm_Email'],
label[for='JobApplicationForm_JobApplicationForm_Phone'],
label[for='JobApplicationForm_JobApplicationForm_Name'] {
    display: none;
}

label[for='JobApplicationForm_JobApplicationForm_CreativeIndustry'],
label[for='JobApplicationForm_JobApplicationForm_Experience'],
label[for='JobApplicationForm_JobApplicationForm_SecondaryProfession'],
label[for='JobApplicationForm_JobApplicationForm_PrimaryProfession'] {
    display: none;
}

label[for='JobApplicationForm_JobApplicationForm_Website'],
label[for='JobApplicationForm_JobApplicationForm_LinkedIn'] {
    display: none;
}

label[for='JobApplicationForm_JobApplicationForm_CoverNote'] {
    display: none;
}

label[for='JobApplicationForm_JobApplicationForm_CoverLetter'],
label[for='JobApplicationForm_JobApplicationForm_Portfolio'],
label[for='JobApplicationForm_JobApplicationForm_CV'] {
    display: block;
    width: 100%;
}

#JobApplicationForm_JobApplicationForm select.form-control {
    background-image: none;
}

#JobApplicationForm_JobApplicationForm .l-push-2 {
    margin-left: 0;
}

#JobApplicationForm_JobApplicationForm label.left {
    width: 100%;
}

#JobApplicationForm_JobApplicationForm .optionset {
    display: block;
    padding-left: 10px;
    padding-bottom: 10px;
}

#JobApplicationForm_JobApplicationForm .optionset > div {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

#JobApplicationForm_JobApplicationForm .optionset > div label {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    margin-right: 1rem;
}

#JobApplicationForm_JobApplicationForm .optionset > div input {
    margin-top: -3px;
}

#JobApplicationForm_JobApplicationForm [type='file'].form-control {
    background-color: #e7e7e7;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    width: 80px;
    border: none;
    text-align: center;
    border-bottom: 1px solid #cacaca;
    font-size: 1rem;
    padding: 0;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
    overflow: visible;
    text-indent: 2px;
}

#JobApplicationForm_JobApplicationForm_action_doSubmit {
    background: #cc3333;
    border-color: #cc3333;
    margin-left: 255px;
}

@media (max-width: 1024px) {
    #JobApplicationForm_JobApplicationForm_action_doSubmit {
        margin-left: 245px;
    }
}

@media (max-width: 768px) {
    #JobApplicationForm_JobApplicationForm_action_doSubmit {
        margin-left: 10px;
    }
    #JobApplicationForm_JobApplicationForm .l-push-2.l-padding {
        padding-left: 0;
        padding-right: 0;
    }

    label[for='JobApplicationForm_JobApplicationForm_CoverLetter'],
    label[for='JobApplicationForm_JobApplicationForm_Portfolio'],
    label[for='JobApplicationForm_JobApplicationForm_CV'] {
        padding-left: 0;
    }

    #JobApplicationForm_JobApplicationForm_RightToWork_Holder {
        padding-left: 0 !important;
    }

    #JobApplicationForm_JobApplicationForm_RightToWork_Holder .optionset {
        padding-left: 0 !important;
    }
}

label[for='JobApplicationForm_JobApplicationForm_CV'] + .l-padding {
    position: relative;
}

.nav-item.current .nav-link {
    color: #0047bb;
}

body .agent-details .the-linkedin {
    width: 19px;
    height: 20px;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.tle-person-content {
    height: 64px !important;
}

.rightAlone {
    float: right;
    margin-bottom: 20pz;
    margin-left: 20pz;
}

.leftAlone {
    float: left;
    margin-bottom: 20pz;
    margin-right: 20pz;
}

.info-content:before,
.info-content:after {
    content: '';
    display: table;
}

.info-content:after {
    clear: both;
}

.IN-widget {
    vertical-align: top !important;
}

.nav select {
    background-image: none !important;
}

.nav.nav-pri-sub .innerWrap {
    height: auto !important;
    max-height: 394px !important;
}

table.fancy {
    vertical-align: top;
    max-width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin: 0 auto 3rem;
    border-radius: 0.5rem;
    position: relative;
    overflow: hidden;
    border: 2px solid white;
}

table.fancy li {
    margin-bottom: 0 !important;
}

table.fancy tr {
    background: #f7f7f7;
    border-bottom: 2px solid white;
    margin-bottom: 5px;
}

table.fancy tr:last-of-type {
    border-bottom: 0;
}

table.fancy tr:nth-child(even) {
    background: darken(#f7f7f7, 5%);
}

table.fancy th,
table.fancy td {
    text-align: left;
    padding: 2rem;
    border-right: 2px solid white;
}
table.fancy th:last-of-type,
table.fancy td:last-of-type {
    border-right: 0;
}

table.fancy th {
    background: #2548bb;
    color: white !important;
}

.con .btn.btn-success.h-visible-sm {
    width: 100% !important;
}

@media (max-width: 767px) and (min-width: 0px) {
    .tle.tle-feature {
        width: 310px !important;
    }
}

.tle-person-content {
    padding-right: 5px;
}
